
body {font-family:'Malgun Gothic','맑은 고딕',dotum,sans-serif;}
.inner, #side, #side div, #side ul, #side li, #side a, #side h1, #side h2 {box-sizing: content-box;}
.guide-nuri-box {height:27px !important;}
.guide-nuri-box .inner span {display:flex; align-items:center; gap:5px;} 
.top .inner {justify-content: flex-end;}
.list_header_top {font-size:14px;}
#header .inner {padding:0px;}
#header .gnb .menu h1 {margin:8px;}
.gnb .menu .fr > nav {width:1100px;}

#footer .inner {display: table !important;}
#footer .information .inner {display: block !important;}
#footer .information .inner .contact {display:flex; justify-content:space-between;}
#footer .information .inner .contact div {float: none !important;}
#footer .information .inner .contact .fl {display:flex; align-items:center;}
#footer .information .inner .contact .fl span {float: none !important;} 
#footer .information .inner div:nth-child(2) {clear:both;}
#footer .information .inner div:nth-child(2) span {font-size:14px;}

#btn_go_top a {
	display: inline-block;
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size:10px !important;
}

#side h1 {
    font-size: 26px;
}

#container #side .list_lnb > li > ul > li > a {
    /* padding-right: 20px; */
    padding: 5px 25px 6px 16px !important;
    border-top: 1px solid #fff !important;
    background-color: #f5f5f5 !important;
    color: #707070 !important;
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-image: url(/common/images/ptg/common/bg_arrow_sidebar_3depth.png);
    
}

#container #side .list_lnb > li > ul > li > a:hover, #container #side .list_lnb > li > ul > li.active > a, #container #side .list_lnb > li > ul > li > a.active {
    background-image: url(/common/images/ptg/common/bg_arrow_sidebar_3depth_on.png);
    text-decoration: none;
    color: #000 !important;
    background-color: #bedefe !important;
}

#container #side .list_lnb > li > ul > li.active > a {
	border-bottom:1px dotted #256dbc;
}


#container #side .list_lnb > li > ul > li > a h2 {
	margin: 8px;
    font-weight:bold;
    font-size:16px !important;
}

#container #side .list_lnb li a h2 {
	font-size:16px !important;
}

.inner {display:flex !important;}

#container .section_title .location_bar {
    height: 30px;
}
#container .section_title .location_bar .location {
    float: right;
    position: relative;
    top: 16px;
}

#container .section_title .location_bar .location > span {
    font-size: 0;
    float: left;
}

#container .section_title .location_bar .location > span a.home {
    position: relative;
    top: 1px;
    width: 14px;
    height: 13px;
    text-indent: -9999px;
    background: url(/common/images/ptg/common/ico_home.png) no-repeat;
}

#container .section_title .location_bar .location > span a {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    color: #929292;
    font-family:'Malgun Gothic','맑은 고딕',dotum,sans-serif;
}

#container .section_title .location_bar .location > span:before {
    content: '';
    display: inline-block;
    margin-left: 13px;
    padding-right: 13px;
    width: 6px;
    height: 9px;
    background: url(/common/images/ptg/common/ico_arrow_location.png) no-repeat;
}

#container .section_title .location_bar .location > span:first-child::before {display:none;}

#container .section_title .location_bar .location > span a.current {color:#000;}


.content {
	font-size:17px !important;
	color:#464c53;
	}
.content h1, .content h2, .content h3 {color: #1e2124;}

input.medium[type=text], input[type=password].medium, input[type=tel].medium, input[type=email].medium, input[type=date].medium, select.medium {height:48px !important; padding: 0 16px; border: 1px solid #58616a !important; color:var(--krds-input--color-text);}
input.medium[type=text]:focus, input.medium[type=password]:focus, input.medium[type=tel]:focus, input.medium[type=email]:focus, input.medium[type=date]:focus, select.medium:focus {
	border-width:2px !important;
}


@font-face {
	font-family: "Pretendard Gov Variable";
	font-weight: 45 920;
	font-style: normal;
	font-display: swap;
	src: url("./../fonts/woff2/PretendardGOVVariable.woff2") format("woff2-variations");
}
.content, .krds-tab-area, .section_title h2 {
	font-family: "Pretendard Gov Variable", "Pretendard Gov", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Noto Sans KR", "Malgun Gothic", Roboto, "Helvetica Neue", Arial, sans-serif;
}

#content p {font-size:17px !important;}

#content .section_content h4 {font-size:17px;}


.section_content h3 {background:none; margin: 0px; padding:0px; height:auto; line-height:inherit; color:inherit; font-weight:700;}

.container {display:flex; width:1100px; margin:0 auto; justify-content:space-between;}
.container .aside {width: 220px; height:533px; background:url("./../img/left.png") no-repeat;}
.content {width:850px;}
.content h2 {margin-bottom:2rem;}
.content nav ol.breadcrumb {justify-content:flex-end;}
.krds-breadcrumb-wrap .breadcrumb .home .txt::before {width:14px; height:14px; background:url("./../img/icon_home.png") no-repeat; -webkit-mask-image: none;}
.krds-breadcrumb-wrap .breadcrumb li:not(:last-child)::after {width:8px; height:12px; background:url("./../img/icon_gt.png") no-repeat; -webkit-mask-image: none; transform: rotate(0deg);}
.sesGeInfoBox {padding:2.8rem; background:#eef2f7; border-radius:0.8rem;}
.sesGeImgInfo {display:flex; justify-content:space-between; gap:2rem;}
.sesGeImgInfo div {display:flex; width:50%; height:142px; flex-direction:column; justify-content:space-between; align-items:center; padding:1.8rem; background:#fff; border-radius:1rem;}
.sesGeImgInfo div img {width: auto;}
.sesGeInfoBox p {font-size:1.9rem;}

.legaBasis {margin:3rem 0;}
.roundBox {padding:2.8rem; border: 1px solid #d8d8d8; border-radius:0.8rem;}
.legaBasis h4 {margin-bottom:2rem;}

/* SeS신청 */
.questionYn ul li {display:flex; flex-wrap:nowrap; justify-content: space-between; align-items:center; margin-bottom:1.5rem; border-bottom: 1px dashed #d8d8d8; padding-bottom: 0.7rem;}
.questionYn ul li:last-child {margin-bottom:0; border-bottom: none;}
.questionYn ul li label {display:flex; align-items:center;}
.questionYn ul li label::before {margin-top:0px !important;}
.questionYn ul li h4 {line-height: var(--krds-line-height-base);}
.svg-icon.ico-go {-webkit-mask-image:url("/resources/img/component/icon/ico_go.svg"); mask-image:url("/resources/img/component/icon/ico_go.svg");}
.krds-btn.link:visited .svg-icon, .krds-btn.link .svg-icon {
    background-color: #007aff !important;
}
.svg-icon.ico-calendar {-webkit-mask-image:url("/resources/img/component/icon/ico_calendar.svg"); mask-image:url("/resources/img/component/icon/ico_calendar.svg"); background:black;}

.geCheck label {font-weight:700; font-size:1.9rem;}
.form-group .form-hint-invalid {padding: 0.7rem 0;}

.form-group .form-hint-invalid::before {
    background-image: url(/resources/img/component/icon/ico_error_fill.svg);
}
.form-group .form-hint-information::before {
    background-image: url(/resources/img/component/icon/ico_information.svg);
}

/* 모달 */ 
.krds-modal {
    --krds-modal--size-large: 48rem;
}

.krds-modal h2 {padding:0 40px;}
.svg-icon.ico-popup-close {
    -webkit-mask-image: url(/resources/img/component/icon/ico_close.svg);
    mask-image: url(/resources/img/component/icon/ico_close.svg);
}

.ico-popup-close {
	-webkit-mask-image: url(/resources/img/component/icon/ico_close.svg);
    mask-image: url(/resources/img/component/icon/ico_close.svg);
}
.ico-download {
	width:22px !important; height:22px !important; margin-left:0.5rem;
	-webkit-mask-image: url(/resources/img/component/icon/ico_download.svg);
    mask-image: url(/resources/img/component/icon/ico_download.svg);	
}

.krds-modal .modal-btn.btn-wrap {
	padding-bottom:30px;
}

.krds-form-check {position:relative;}

.btn_geConfirm {display:flex; margin: 3rem auto 0 auto;}
.btnColor_blue {border: 1px solid var(--krds-light-color-button-secondary-border) !important; color: var(--krds-button--color-secondary-text) !important;}
.btn_geConfirm:hover {background: var(--krds-button--color-secondary-fill) !important; color: var(--krds-button--color-secondary-text) !important;}

.btn_group {display:flex; justify-content:center; margin: 3rem auto 5rem auto; gap:1rem;}
/* .agreeCts {height:500px; overflow-y:scroll;} */
ol.userAgreement{height: 400px; overflow-y: scroll; padding-right:2rem;}
    overflow-y: scroll;}
.agreeCts .agreeList {margin-top:2rem;}
.agreeYnBox {display:flex; justify-content:center; padding:2rem; border-radius:0.8rem;}
.bgColor_f8f8f8 {background:#f8f8f8;}
.bgColor_eef2f7 {background:#eef2f7;}

.color_ab2b36 {color:#ab2b36;}
.color_464c53 {color:#464c53;}
.color_007aff {color:#007aff !important;}

.krds-btn.link.basic i {color:#007aff !important;}
.krds-btn.link:visited {color:#007aff !important;}
.krds-btn.link:visited .svg-icon {color:#007aff !important;}

.icon_help {background: url("/resources/img/component/icon/ico_help.svg") no-repeat left center / 32px 32px !important; }

.footer {width:1470px; height:241px; margin:0 auto; background:url("./../img/footer.png") no-repeat;}

/* 포커스 테두리 박스 삭제 */
.krds-accordion .accordion-item button.btn-accordion:focus,
a.krds-btn:focus,
button.krds-btn:focus {
	outline: none;
    box-shadow: none;
    border:2px solid #007aff;
}

/* step1 */
.stepTitle {}
.stepTitle span {display:block; font-size:1.5rem; color: #007aff;}
.requireCheck {display:inline-block; color: #007aff; font-size:1.5rem;} /* letter-spacing:-0.1rem; */
.checkIcon {display:inline-block; width:20px; height:19px; background: url("./../img/icon_requireCheck.png") no-repeat center / 100%; transform: translate(0, 2px); overflow:hidden; text-indent:-9999px;}
.requireCheckG {display:flex; align-items:baseline; margin-top:2rem; padding-top:1.5rem; color: #007aff; font-size:1.5rem; font-weight:700; border-top: 1px dashed #acacac;}
.requireCheckG .checkIcon {display:inline-block; width:19px; height:18px; margin-right:5px; background: url("./../img/icon_requireCheck_g.png") no-repeat; transform: translate(0, 2px); overflow:hidden; text-indent:-9999px;}
.requireCheck .checkIcon { width:15px; height:14px;}

.checkIcon_g {display:inline-block; width:19px; height:18px; margin-right:5px; background: url("/resources/img/component/icon/round_check.svg") no-repeat center / 20px 20px; transform: translate(0, 3px); text-indent:-9999px;}
.checkIcon_blueG {display:inline-block; width:20px; height:20px; margin-right:5px; background: url("/resources/img/component/icon/round_check.svg") no-repeat center / 20px 20px; text-indent:-9999px;}

.icon-info {display:inline-block; width:26px; height:24px; margin-right:3px; background: url("/resources/img/component/icon/ico_notice_fill.svg") no-repeat center / 20px 20px; transform: translate(0, 2px); text-indent:-9999px;}
.formset_2 {display:flex; width:100%; justify-content: space-between; gap:2rem;}
.formset_2 .fieldset {}
.formset_2 .form-group {width:50%; flex-grow:1;}
.formset_2 .form-group input {width:100%;}
.formset_1 {width:100%;}
.formset_1 .form-group label, .formset_2 .form-group label {font-size:1.5rem; font-weight: 700;}
.formset_1 .form-group label span, .formset_2 .form-group label span {transform: translate(0, 5px); margin-right:2px;}

.form-group select {
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    -webkit-mask-image: url(./../img/component/icon/ico_angle.svg);
    mask-image: url(./../img/component/icon/ico_angle.svg);
    -webkit-mask-image: none;
    mask-image: none;
    background-image: url(./../img/component/icon/ico_angle.svg);
    background-color: transparent!important;
    background-size: contain;
    background-repeat: no-repeat;
    -webkit-mask: none;
}

.krds-step-wrap>li.done>span::after {background:url("./../img/icon_done.png") no-repeat center / 20px 20px !important; -webkit-mask-image: none !important;}
.travelN button {font-size:1.7rem !important; background:url("./../img/icon_tagDel.png") no-repeat center right 1.5rem / 14px 14px !important; -webkit-mask-image: none !important;}
.travelN > span {font-size:1.7rem !important; background:url("./../img/icon_tagDel.png") no-repeat center right 1.5rem / 14px 14px !important; -webkit-mask-image: none !important;}
.travelN span button.btn_tagDel {position: absolute; width: 40px; height: 40px; right: 0;}
.travelN.selected a {font-size:1.7rem !important; background: none !important; padding-right:2rem !important;}
.krds-tag-wrap.large .krds-btn-tag {padding-left: 2rem; padding-right:4rem; font-size: 1.5rem; font-weight: 700;}
.roundInSubTitle {font-size: 1.5rem; font-weight: 700; color:var(--krds-light-color-text-subtle);}

.imgPlus::before {content:''; position: absolute; top:50%; right:10px; transform:translateY(-50%); width:13px; height:1px; background:#007bff;}
.imgPlus::after {content:''; position: absolute; top:50%; right:16px; transform:translateY(-50%); width:1px; height:14px; background:#007bff;}

.imgX::before {content:''; position: absolute; top:50%; right:9px; transform:translateY(-50%) rotate(45deg);  width:15px; height:1px; background:#007bff;}
.imgX::after {content:''; position: absolute; top:50%; right:16px; transform:translateY(-50%) rotate(-135deg); width:1px; height:15px; background:#007bff;}

.sesRightInfo {flex: 3; font-size:1.9rem; padding:1.5rem 0 0 2rem !important;}

.markGov {background: url("/resources/img/component/icon/ico_logo_krds_high_contrast.svg") no-repeat left center / auto 22px !important;}
.markGlobal {background: url("/resources/img/component/icon/ico_global.svg") no-repeat left center !important;}


.sesAutoGate {background:#f4f5f6; padding: 3rem;}
.sesAutoGate .stepTitle {font-size:1.7rem !important;}
.sesAutoGate .stepTitle .step {font-size: 1.4rem;}
.sesAutoGate ol {display:flex; justify-content: center;}
.sesAutoGate li {width:131px; min-height:190px; position:relative; margin-right:120px; text-align:center;}
.sesAutoGate li:last-child {margin-right: 0;}
.sesAutoGate li::before {content:''; display:block; width:131px; height:131px; position:absolute; bottom: 0;}
.sesAutoGate li:nth-child(1)::before {background: url("/resources/img/info_autoGate_01.png") center no-repeat;}
.sesAutoGate li:nth-child(2)::before {background: url("/resources/img/info_autoGate_02.png") center no-repeat;}
.sesAutoGate li:nth-child(3)::before {background: url("/resources/img/info_autoGate_03.png") center no-repeat;}
.sesAutoGate li:nth-child(1)::after, .sesAutoGate li:nth-child(2)::after {content:''; display:block; width:98px; height:13px; position:absolute; margin-left:143px; top:50%; transform:translateY(24px); background: url("./../img/info_autoGate_arrow.png") center no-repeat;}

.info_sesAutoGate {margin-top:3rem;}
.info_sesAutoGate li {display:flex; flex-direction:row; gap: 3rem; margin-top:2rem;}
.info_sesAutoGate li h4 {vertical-align:top;}
.info_sesAutoGate li h4 .step {margin-right:0.5rem; font-size:1.4rem; vertical-align:top;}
.info_sesAutoGate li div p + p span {margin-right:0;}

.krds-table-wrap .tbl.data thead th {text-align:center;}
.icon_download {padding-left: 2.7rem; background: url("./../img/icon_download.png") no-repeat left center;}

.infoCbp {display:inline-block; margin-bottom:1rem; color:#ab2b36; font-size:1.7rem; transform:translateY(2px);}

.step2Form div.fieldset, 
.step4Form div.fieldset,
.step5Form div.fieldset {margin-top:4rem; padding-top:2rem; border-top: 1px solid #d8d8d8;}
.step2Form div.fieldset:nth-child(1), 
.step4Form div.fieldset:nth-child(1),
.step5Form div.fieldset:nth-child(1) {margin-top:0; padding-top:0; border-top:none;} 


/* 한 홍콩 */
/* #tab_sesEChannelMenu_01 {flex: 2 1 0px;}
#tab_sesEChannelMenu_05 {flex: 1.5 1 0px;} */

/* 한 독일 */
/* #tab_sesEGateMenu_01 {flex: 2 1 0px;}
#tab_sesEGateMenu_05 {flex: 1.5 1 0px;} */

.tab-conts .krds-accordion > div::after {content:''; display:block; width:100%; height:1px; margin-top:0.8rem; border-bottom:1px solid #d8d8d8;}
.tab-conts .krds-accordion > div:last-child::after {border: 0;}

.accordion-item.active h5 button {font-size:1.9rem !important;}

.krds-accordion .accordion-item .btn-accordion::after {
	-webkit-mask-image: url(/resources/img/component/icon/ico_angle.svg);
    mask-image: url(/resources/img/component/icon/ico_angle.svg);
}

input[readonly], 
input[readonly], 
.krds-input[readonly].datepicker, 
select.krds-form-select[disabled] {background-color: rgb(234, 234, 234) !important; border: 1px solid #58616a !important; opacity:1; color:var(--krds-input--color-text);}
input.krds-input[disabled] {background-color: rgb(234, 234, 234) !important; border: 1px solid #58616a !important; color:var(--krds-input--color-text);}
input.krds-input[disabled] + button {display: none !important;}
select.krds-form-select {color:var(--krds-input--color-text);}
.tab.tab_btnBox {margin:0 auto;}
.tab.tab_btnBox ul {gap:0;}
.tab.tab_btnBox ul li button {padding:0 5rem; background:#fff; border: 1px solid #d8d8d8; border-left: none;}
.tab.tab_btnBox ul li:first-child button {border-radius: 5px 0 0 5px; border-left: 1px solid #d8d8d8;}
.tab.tab_btnBox ul li:last-child button {border-radius: 0 5px 5px 0;}
.tab.tab_btnBox ul li.active button {background:#063a74; color:#fff;}
.tab.tab_btnBox ul li.active button:hover {background:#0a57ad;}

.krds-info-list>li>.krds-info-list>li {padding-left: 1.8rem !important;}
ul.decimal .krds-info-list>li {padding-left: 2rem !important;}
ul.hollow .krds-info-list>li {padding-left: 2.3rem !important;}
ul.krds-info-list.dash > li {padding-left:1.7rem !important;}
ul.krds-info-list>li {padding-left:2.3rem !important;}

.icon_info {background: url("/resources/img/component/icon/ico_notice_fill.svg") no-repeat left center / 24px 24px !important;}

#content .form-group [class^=form-hint] {font-size: var(--krds-form-group--message-pc-font-size) !important;}
#content .form-group p[class^=form-hint] {font-size: var(--krds-form-group--message-pc-font-size) !important;}

table thead + tbody tr:first-child th, table thead + tbody tr:first-child td {border-top: none;}

ul.lawList li {display:flex; gap:1rem;}

ol.sesGateStep {display: flex; width:100%; margin-top:1.5rem; flex-grow:1; gap:1rem; justify-content: center;}
.sesGateStep li {position:relative; width:20%;  text-align:center;}
.sesGateStep li div {width:100%; height:200px; border:1px solid #000; border-radius:0.5rem; text-indent:-9999px; overflow:hidden;}
.sesGateStep li:nth-child(1) div {background: url("/resources/img/ses_step1.png") no-repeat center / auto 100%;}
.sesGateStep li:nth-child(2) div {background: url("/resources/img/ses_step2.png") no-repeat center / auto 100%;}
.sesGateStep li:nth-child(3) div {background: url("/resources/img/ses_step3.png") no-repeat center / auto 100%;}
.sesGateStep li:nth-child(4) div {background: url("/resources/img/ses_step4.png") no-repeat center / auto 100%;}
.sesGateStep li:nth-child(5) div {background: url("/resources/img/ses_step5.png") no-repeat center / 100% auto;}
#content .sesGateStep li > p {text-align:left; margin-top:0.7rem; font-size:1.5rem !important;}

.liFlexColumn li {flex-direction: column !important; border-bottom: 1px dashed #d8d8d8; padding-bottom:0.7rem;}
.liFlexColumn li:last-child {border-bottom:none;}
#content .section_content .liFlexColumn li h4 {font-weight:700 !important;}
.liFlexColumn li h4 span {display:inline-block; margin-top:0.5rem; font-size: 1.3rem; line-height:2rem !important;} /*  color:#007aff; */
.liFlexColumn li > div {width:100%;}
.liFlexColumn li > div .qstnDes {display:flex; gap:0.5rem; margin-top:0.5rem; font-size: 1.3rem; line-height:2rem !important;}
.liFlexColumn li > div > div {display: flex; width:100%; flex-direction: row !important; align-items: center; justify-content: space-between; gap:2rem;}
.liFlexColumn p::before {
	content:'';
	display:inline-block;
	position:absolute;
	left:0;
	top:2px;
	flex-direction:row;
	width:16px; height:16px;
}
.liFlexColumn p::before {
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center center;
    mask-size: contain;
    -webkit-mask-image: url(/resources/img/component/icon/ico_error_fill.svg);
    mask-image: url(/resources/img/component/icon/ico_error_fill.svg);
    -webkit-mask-image: none;
    mask-image: none;
    background-image: url(/resources/img/component/icon/ico_error_fill.svg);
    background-color: transparent!important;
    background-size: contain;
    background-repeat: no-repeat;
    -webkit-mask: none;
    mask: none;
}
#checkDiv .warningText {display: block; width:100%; font-size:1.5rem; font-weight:400; padding: 0 0 0 3rem; position:relative;}
#checkDiv .warningText > span {position:absolute; left:0; top: 0; transform: translateY(-1px);}
#checkDiv .warningText strong {color:red; text-decoration: underline;}
#content .liFlexColumn p {display: flex; justify-content: flex-start; width:100%; margin-top:0.5rem; padding-left:2rem; font-size:13px !important; font-weight:400; color:red; position:relative;}

.calendar-input .ui-datepicker-trigger {position: absolute; right:10px; top:50%; transform:translateY(-50%);}

.formTitle {font-size: 1.5rem; font-weight: 700;}
table.board_alert01 tbody td {line-height:2rem !important;}
.ui-datepicker .ui-datepicker-header {display:flex;}
.ui-datepicker .ui-datepicker-title {display:flex; flex-basis:100%; justify-content:center;}
.ui-datepicker .ui-datepicker-title select {display:flex; width:40%; text-indent: 1rem;}
.ui-datepicker .ui-datepicker-title select:first-child {margin-right:1rem;}

.alertUl .krds-check-area label {display:flex !important; align-items:center; white-space: pre;}
.alertUl li {display:flex; gap:1.5rem;}
.alertUl h4 {display:flex; gap:1rem;}

/* 
.tab.full>ul>li {flex: auto !important;}*/
.tab.full .btn-tab {font-size:1.7rem;}
.krds-step-wrap>li .step-tit {white-space:normal; word-break: break-word;}

.tab.line.full .btn-tab {
	word-break: break-word;
    white-space: initial;
}
/*
sesApcMenuGroup
sesGeMenuGroup
sesEcnMenuGroup
sesEgtMenuGroup
sesEypMenuGroup 
*/
 
/* 각 나라 메뉴 EN 
.tab.full.sesGeMenuGroup>ul>li,
.tab.full.sesEcnMenuGroup>ul>li,
.tab.full.sesEgtMenuGroup>ul>li,
.tab.full.sesEypMenuGroup>ul>li {flex: 1 1 0px;}
.tab.full.sesGeMenuGroup>ul>li:nth-child(3),
.tab.full.sesGeMenuGroup>ul>li:nth-child(4),
.tab.full.sesGeMenuGroup>ul>li:nth-child(5),
.tab.full.sesEcnMenuGroup>ul>li:nth-child(1),
.tab.full.sesEcnMenuGroup>ul>li:nth-child(3),
.tab.full.sesEcnMenuGroup>ul>li:nth-child(4),
.tab.full.sesEcnMenuGroup>ul>li:nth-child(5),
.tab.full.sesApcMenuGroup>ul>li:nth-child(3),
.tab.full.sesApcMenuGroup>ul>li:nth-child(4),
.tab.full.sesApcMenuGroup>ul>li:nth-child(5),
.tab.full.sesEgtMenuGroup>ul>li:nth-child(5),
.tab.full.sesEypMenuGroup>ul>li:nth-child(5) {flex: 1.5 1 0px;}

.tab.full.sesApcMenuGroup>ul>li:nth-child(3),
.tab.full.sesApcMenuGroup>ul>li:nth-child(4) {flex: 1.2 1 0px;}
*/
.tab.full.sesGeMenuGroup.sesGeMenuGroupEn>ul>li,
.tab.full.sesEcnMenuGroup.sesEcnMenuGroupEn>ul>li,
.tab.full.sesApcMenuGroup.sesApcMenuGroupEn>ul>li,
.tab.full.sesEgtMenuGroup.sesEgtMenuGroupEn>ul>li,
.tab.full.sesEypMenuGroup.sesEypMenuGroupEn>ul>li {flex: auto;}
/* 각 나라 메뉴 KR 
.tab.full.sesGeMenuGroup.sesGeMenuGroupKr>ul>li:nth-child(3),
.tab.full.sesGeMenuGroup.sesGeMenuGroupKr>ul>li:nth-child(4),
.tab.full.sesGeMenuGroup.sesGeMenuGroupKr>ul>li:nth-child(5),
.tab.full.sesEcnMenuGroup.sesEcnMenuGroupKr>ul>li:nth-child(3),
.tab.full.sesEcnMenuGroup.sesEcnMenuGroupKr>ul>li:nth-child(4),
.tab.full.sesEcnMenuGroup.sesEcnMenuGroupKr>ul>li:nth-child(5),
.tab.full.sesApcMenuGroup.sesApcMenuGroupKr>ul>li:nth-child(3),
.tab.full.sesApcMenuGroup.sesApcMenuGroupKr>ul>li:nth-child(4),
.tab.full.sesApcMenuGroup.sesApcMenuGroupKr>ul>li:nth-child(5),
.tab.full.sesEgtMenuGroup.sesEgtMenuGroupKr>ul>li:nth-child(5),
.tab.full.sesEypMenuGroup.sesEypMenuGroupKr>ul>li:nth-child(5) {flex: 1 1 0px;}
.tab.full.sesEypMenuGroup.sesEypMenuGroupKr>ul>li:nth-child(1),
.tab.full.sesEcnMenuGroup.sesEcnMenuGroupKr>ul>li:nth-child(1) {flex: 1.5 1 0px;}
*/
/* #tab_sesEChannelMenu_01 {
    flex: 1 1 0px;
} */

/* 스피너 */
#spinnerBox {text-align:center;}
.spinnerBg {position:fixed; top:0; left:0; right:0; bottom:0; background:#000; opacity:0.4; z-index:100;}
.krds-spinner::before {width: 40px; height: 40px; border-top-color: #1b7ce4; border-width: 5px;}
.spinnerCts {position:fixed; z-index:101; display:block; background:#fff; width:350px; height: height:100px; padding:3rem 2rem 4rem 2rem; border-radius:0.5rem; left: 50%; top: 50%; transform: translate(-50%, -50%); border:1px solid #333;}
.spinnerCts span {display: inline-block; color:#1b7ce4; font-weight:700; margin-top:2rem;} /* #469fff */
.spinnerCts .krds-spinner {margin-top:1.5rem;}
.spinnerCts p {margin-top:1rem; color:#000;}
.spinnerCts button {display:inline-block; width:20px !important; height:22px !important;background: url("/resources/img/component/icon/ico_close.svg") no-repeat center / 14px 14px; position: absolute; right: 10px; top: 10px;}

.ui-datepicker-trigger {cursor: pointer;}

/* 공통css */
.mgCenter {margin: 0 auto !important;}
.mgT-0 {margin-top: 0 !important;}
.mgT-m0d5rem {margin-top: -0.5rem !important;}
.mgT-m1rem {margin-top: -1rem !important;}
.mgT-m1d5rem {margin-top: -1.5rem !important;}
.mgT-0d5rem {margin-top:0.5rem !important;}
.mgT-1rem {margin-top:1rem !important;}
.mgT-1d5rem {margin-top:1.5rem !important;}
.mgT-2rem {margin-top:2rem !important;}
.mgT-2d5rem {margin-top:2.5rem !important;}
.mgT-3rem {margin-top:3rem !important;}
.mgT-4rem {margin-top:4rem !important;}
.mgB-0 {margin-bottom: 0 !important;}
.mgB-1rem {margin-bottom: 1rem !important;}
.mgB-1d5rem {margin-bottom:1.5rem !important;}
.mgB-4rem {margin-bottom: 4rem !important;}
.mgL-1rem {margin-left: 1rem !important;}
.mgL-1d7rem {margin-left: 1.7rem !important;}
.mgL-2rem {margin-left: 2rem !important;}
.mgL-2d7rem {margin-left: 2.7rem !important;}
.mgL-3rem {margin-left: 3rem !important;}
.mgL-3d2rem {margin-left: 3.2rem !important;}
.mgR-1rem {margin-right: 1rem !important;}
.mgR-2d3rem {margin-right: 2.3rem !important;}

.pdL-0 {padding-left:0px !important;}
.pdT-1rem {padding-top:1rem !important;}
.pdT-1d5rem {padding-top: 1.5rem !important;}
.pdT-2rem {padding-top:2rem !important;}
.pdT-3rem {padding-top:3rem !important;}
.pdL-2rem {padding-left:2rem !important;}
.pdL-2d7rem {padding-left:2.7rem !important;}
.pdL-3rem {padding-left:3rem !important;}
.pdL-3d8rem {padding-left:3.8rem !important;}
.pdR-2d3rem {padding-right:2.3rem !important;}
.pdR-3rem {padding-right:3rem !important;}
.pdB-2d5rem {padding-bottom:2.5rem !important;}
.pdA-2rem {padding: 2rem !important;}
.pdA-2d5rem {padding: 2.5rem !important;}

ul-pdL-none li, .pdL-0, ul.krds-info-list.dash.ul-pdL-none > li {padding-left: 0 !important;}
.li-before-none::before {content:none !important;}
ul.krds-info-list.dash.ul-pdL-none > li::before {content:"";}

.writeS-nowrap {white-space: nowrap !important;}
.writeS-normal {white-space: normal !important;}
.whiteS-pre {white-space: pre !important;}

input.placeholder-r::placeholder {text-align:right;}
.d-flex {display:flex !important;}
.d-inlineB {display:inline-block !important;}
.d-block {display:block !important;}
.d-none {display:none !important;}
.gap-0d5rem {gap: 0.5rem;}
.gap-1rem {gap: 1rem;}
.gap-1d5rem {gap: 1.5rem;}
.gap-2rem {gap: 2rem;}
.gap-3rem {gap: 3rem;}
.flex-nowrap {flex-wrap: nowrap !important;}
.flex-wrap {flex-wrap: wrap !important;}
.fGrow-0 {flex-grow: 0 !important;}
.flex-1 {flex: 1 !important;}
.flex-2 {flex: 2 !important;}
.flex-3 {flex: 3 !important;}
.flex-row {flex-direction: row !important;}
.flex-column {flex-direction: column !important;}
.flex-basis30p {flex-basis: 33.3% !important;}
.flex-basis50p {flex-basis: 50% !important;}
.flex-basis100p {flex-basis: 100% !important;}
.alignS-flexEnd {align-self: flex-end !important;}
.align-baseline {align-items:baseline !important;}
.align-flexEnd {align-items: flex-end !important;}
.align-center {align-items: center !important;}
.transP0 {transform: translate(0, 0) !important;}

.flex-between {justify-content:space-between !important;}
.flex-center {justify-content:center !important;}
.flex-flexStart {justify-content:flex-start !important;}
.flex-flexEnd {justify-content:flex-end !important;}
.flexAl-flexStart {align-items:flex-start !important;}
.flexAl-center {align-items:center !important;}
.flexAl-flexEnd {align-items:flex-end !important;}
.text-right {text-align:right !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.flexB-4rem {flex-basis: 4rem !important;}
.w50p {width:calc(50% - 1rem) !important;}
.w33p {width:calc(33.3% - 1rem) !important;}
.w100p {width:100% !important;}
.fontS-1d4rem {font-size: 1.4rem !important;}
#content p.fontS-1d5rem,
.fontS-1d5rem {font-size: 1.5rem !important;}
.fontS-1d6rem {font-size: 1.6rem !important;}
.fontS-1d7rem {font-size: 1.7rem !important;}
.fontS-1d9rem {font-size: 1.9rem !important;}
.fontS-2rem {font-size: 2rem !important;}
.fontS-2d4rem {font-size: 2.4rem !important;}
.fontS-3d2rem {font-size: 3.2rem !important;}
.position_rel {position:relative;}
.border_none {border: none !important;}
.font_400 {font-weight: 400 !important;}
.font_500 {font-weight: 500 !important;}
.font_700 {font-weight: 700 !important;}

.bdT-dash {border-top: 1px dashed #acacac;}
.bdT-solid {border-top: 1px solid #acacac;}
.bd-none {border: none !important;}
.colorRed {color: red !important;}
.textUnderline {text-decoration: underline !important;}
.uppercase {text-transform: uppercase;}
.textSpacing0d03rem {letter-spacing: -0.03rem !important;}
.textSpacing0d04rem {letter-spacing: -0.04rem !important;}
.textSpacing0d05rem {letter-spacing: -0.05rem !important;}

.lineH2d4 {line-height:2.4rem !important;}